## calls-account-overview calls-account-overview |

## Functions

CallsAccountOverview * | calls_account_overview_new ()

## Types and Values

#define | CALLS_TYPE_ACCOUNT_OVERVIEW
| CallsAccountOverview

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkWindow
                    ╰── AdwWindow
                        ╰── CallsAccountOverview

## Implemented Interfaces

CallsAccountOverview implements GtkAccessible, GtkBuildable, GtkConstraintTarget, GtkNative, GtkShortcutManager and GtkRoot.

## Description

## Functions

### calls_account_overview_new ()

    CallsAccountOverview *
    calls_account_overview_new (void);

## Types and Values

### CALLS_TYPE_ACCOUNT_OVERVIEW

    #define CALLS_TYPE_ACCOUNT_OVERVIEW (calls_account_overview_get_type ())

### CallsAccountOverview

    typedef struct _CallsAccountOverview CallsAccountOverview;